body {
  padding-top: 20px;
}

.phones {
  list-style: none;
}

.thumb {
  float: left;
  margin: -0.5em 1em 1.5em 0;
  padding-bottom: 1em;
  height: 100px;
  width: 100px;
}

.phones li {
  clear: both;
  height: 115px;
  padding-top: 15px;
}
/** Detail View **/
img.phone {
  float: left;
  border: 1px solid black;
  margin-right: 3em;
  margin-bottom: 2em;
  background-color: white;
  padding: 2em;
  height: 400px;
  width: 400px;
}

ul.phone-thumbs {
  margin: 0;
  list-style: none;
  li {
    border: 1px solid black;
    display: inline-block;
    margin: 1em;
    background-color: white;
  }
}

ul.phone-thumbs

ul.phone-thumbs img {
  height: 100px;
  width: 100px;
  padding: 1em;
}

.phone-thumbs img {
  height: 100px;
  padding: 1em;
  width: 100px;
}

ul.phone-thumbs img:hover {
  cursor: pointer;
}


ul.specs {
  clear: both;
  margin: 0;
  padding: 0;
  list-style: none;
}

ul.specs > li{
  display: inline-block;
  width: 200px;
  vertical-align: top;
}

ul.specs > li > span{
  font-weight: bold;
  font-size: 1.2em;
}

ul.specs dt {
  font-weight: bold;
}

h1 {
  border-bottom: 1px solid gray;
}
